/* -------------------------------------------------------- */
/* toppage(index.html)	 */
/* -------------------------------------------------------- */
@media screen and (min-width:650px) {
	.wideslider{height:510px;background:url(../img/lightbox/loading.gif) no-repeat center center;}
}

/* ----- Layout : Start ----- */
#wide{display:block;}

#wrapBox{width:1000px;margin:0 auto;}
#contents.normal{padding-bottom:0;}
#wrapper{padding-bottom:0;}
#footer_wrap #btm_box{margin-top:-30px;}
/*right*/

#section01{background:url(../img/top/r_top_left_b01.png) no-repeat 0 20px;margin:16px auto 0; height: 240px;}
#section01 #menu1 {margin: 8px 12px;}
#section01 #menu1 ul li{padding:3px 0;}
#section02 {margin: 25px auto;width:610px;}
#section03{background: url(../img/top/r_top_left_b03.png) no-repeat scroll 0 20px;height:335px;margin:25px auto;}
#section03 h3{height:20px;}
#section03 ul {margin: 7px 8px;width: 585px;}
#section03 ul li {float: left;line-height: 100%;margin: 3px 0 0 5px;}
#section03 ul li:last-child{float: left;margin: 3px 0 5px 8px;}
#section04{background: url(../img/top/r_top_left_b04.png) no-repeat 0 20px;height:190px;margin: 25px auto;}
#section04 #left {float: left;margin: 27px 10px 20px 20px;width: 192px;}
#section04 ul{float: right;margin: 25px 25px 20px 10px;width: 350px;}
#section04 ul li {border-bottom: 1px solid #341409;padding: 8px;}

/*left*/

/* ----- News Area : Start ----- */
#top_diary h2{padding-left:1px;}
#top_page #top_left #top_news{height:835px;margin-bottom:2px;padding: 0 0 0 0;}
#top_page #top_left #top_news ul#newsbox{height:768px;overflow-y:scroll;}
#top_page #top_left #top_news h2{margin-bottom: 10px;}
#top_page #top_left #top_news h3{color:#662f08;padding: 0 0 0 23px;font-weight: bold;margin: 0 0 15px 0;background:url(../img/top/resp/point_maru.png) left 0px no-repeat;background-size:16px 16px;}
#top_page #top_left #top_news .gallery{margin: 0 0 20px 0;}
#top_page #top_left #top_news .newsbox li{margin: 0 0 20px 0;}
#top_page #top_left #top_news .newsbox li:last-child{border:none;}
#top_page #top_left #top_news .newsbox p.img{margin-left:23px;}
#top_page #top_left #top_news .newsbox p.txt{margin-left:23px;}
#top_page #top_left #top_news .newsbox img{width:195px;height:auto;}

#top_diary .d01 a,
#top_diary .d02 a{text-decoration:none;}

#top_diary .d01,
#top_diary .d02{border: 1px solid #662F07;height: 220px;margin: 0 auto 20px;width: 310px;}

#top_diary .d01 span.ttl{background:url(../img/top/r_top_bt_sfaff.png) no-repeat left top;height:83px;display:block;text-indent:-99999px;}
#top_diary .d02 span.ttl{background:url(../img/top/r_top_bt_president.png) no-repeat left top;height:83px;display:block;text-indent:-99999px;}
#top_diary #blog_pg,
#top_diary .d02 .d_data{color: #000000;height:auto;margin: 0 auto;padding:8px 13px 0 10px;text-decoration: none;width: 90%;max-height:98px;}

#top_diary .ymd,
#top_diary .d02 .d_data h5{color: #000000;font-size: 80%;text-decoration: none;}

#top_diary .d01 h3,
#top_diary .d02 h4{color: #743D19;font-weight: bold;text-decoration:none;}

#top_diary p{padding-bottom:0;}
#top_diary p a,
#top_diary .d02 a p{margin: 0 auto;padding: 0;width: 293px;color: #000000;text-decoration: none;}

#top_diary .d01 .btn_more {padding:0 5px;text-align: right;}
#top_diary .d02 .btn_more{padding:0 0 0 5px;margin:-7px -12px 0 0;text-align: right;}



@media screen and (max-width:1000px){
	#footer_wrap #btm_box{margin-top:0;}
	#wrapBox{ width:100%;}
	h2{height:auto;background:none;}
	h2 span{display:inline;text-align:left;}
}

.bg_top #header{position: absolute;top:0;left:50%;margin-left: -475px;}
.bg_top #navi{position: absolute;top:119px;left:50%;margin-left: -475px;}

#top_page{padding:0 0 0 0;margin:-24px 0 auto;position: relative;width:100%;max-width:950px;}
#top_page:after,
.section:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}

/* ----- Layout : End ----- */

.dn800{display:none;}/* 800pxまでは非表示 */
@media screen and (max-width:799px){.dn800{display:block;}}


/* ----- 黒丸▲のアイコン画像 ----- */
#top_page #top_right #top_news h3{background-image:url(../img/resp/pt_01.png);background-repeat:no-repeat;background-position:left 2px;background-size:14px 14px;}
@media screen and (max-width:1000px){
	#top_page #top_box01 ul.btnList li a span,
	#top_page #top_right #top_diary h3 a{background-image:url(../img/resp/pt_01.png);background-repeat:no-repeat;background-size:16px 16px;}

	#top_page #top_box03 ul li a .heading{background-image:url(../img/resp/pt_01.png);background-position:right 6px;background-repeat:no-repeat;background-size:16px 16px;}

/* ----- 灰丸▲のアイコン画像 ----- */
	#top_page #top_box02 ul li a,
	#top_page #top_box02 ul li.btn05 a div{background-image:url(../img/resp/pt_02.png);background-repeat:no-repeat;background-size:16px 16px;}

	#top_page #top_box03 ul li.index a .heading{background-image:url(../img/resp/pt_02.png);background-position:right 6px;background-repeat:no-repeat;background-size:16px 16px;}
/* ----- 白丸▲のアイコン画像 ----- */
	#top_page #top_box01 ul.btnList li.btn03 a span{background-image:url(../img/top/resp/pt_bnr01.png);background-repeat:no-repeat;background-size:16px 16px;}

}
/* -------------------------------- */


/* ----- Web Font : Start ----- */
/*セザンヌ Pro DB*/
#page2 .mainimg h2,
#top_page #top_box03 h3 span b{font-family:'CezannePro-DB';letter-spacing:0;}

/*筑紫明朝 Pr5 LB*/
.section h3{font-family: "FOT-筑紫明朝 Pr5 B";font-size:1.2em;color:#331409;}


#top_page #top_box04 ul li.bnr02 a small{font-family: 'Noto Sans';,sans-serif;letter-spacing:0;}
/* ----- Web Font : End ----- */


/* ----- FLASH : Start ----- */
#page2 .flash_box{width:100%;height:auto;max-height:735px;z-index:1;}
#page2 .mainimg{width:100%;padding:20% 0 27%;background:url(../img/resp/mainimg.jpg) no-repeat center top;background-size:cover;}
#page2 .mainimg h2{font-family: "FOT-筑紫明朝 Pr5 B";font-size:1.5em;letter-spacing:5px;
text-align:center;text-shadow:0px 0px 5px #fff,-1px -1px 10px #fff,1px 1px 10px #fff,0px 0px 15px #fff;color:#331409;padding:0 0 4px 0;line-height:25px;}
#page2 .mainimg h3{height:43px;margin-right:27px;
background:url(../img/resp/main_logo.png) center top no-repeat;background-size:195px 43px;text-indent:-999999px;}


@media screen and (max-width:479px) {
	#page2 .mainimg{padding:11% 0 23%;}
	#page2 .mainimg h2{height:auto;padding-bottom:0;background:none;font-size:1.2em;letter-spacing:3px;line-height:21px;margin-left:20px;}

}
@media screen and (max-width:399px) {	#page2 .mainimg h3{padding:0;background-size:52% auto;}}
/* ----- FLASH : End ----- */



/* ----- Left Contents : Start ----- */
#top_page #top_left{width: 312px;float:left;}

@media screen and (max-width:1000px){
	#top_page #top_left h2{position:static;top:0;left:0;}
	#top_page #top_left h2 span{width:100%;height:32px;line-height:32px;position:static;margin-bottom:15px;font-size:2.0em;color:#331409;text-indent:15px;}
}

/* ----- Left Box01 : Start ----- */

#top_page #top_box01{width:604px;height:236px;border: 2px solid #ffbf00;margin: 0 0 27px 0;overflow:hidden;}

#top_page #top_box01 ul{width: 205px;float:left;padding: 8px 10px 0 9px;}
#top_page #top_box01 ul li{padding: 0 0 9px 0;}




@media screen and (max-width:599px){
	#top_page #top_box01{width:auto;border-top:none;border-left:none;border-right:none;margin: 0 0 27px;padding:0 15px 20px;overflow:hidden;}
	#top_page #top_box01{height:auto;}
	#top_page #top_box01 ul.btnList{float:none;width:auto;margin:0 0 30px;}
	#top_page #top_box01 ul.btnList li{margin:0 0 9px 0;width:auto;}
}

/* ----- Slider : Start ----- */
#top_page #top_box01 #slide{width: 380px;float:left;}
#top_page #top_box01 #slide ul{margin:0;padding:0;}
#top_page #top_box01 #slide li{width: 380px;height:236px;}
#top_page #top_box01 #slide{width:380px;float:left;}
#top_page #top_box01 #slide ul{margin:0;padding:0;}
#top_page #top_box01 #slide ul li{width: 380px;height:236px;}

@media screen and (max-width:1000px){
	#top_page #top_box01 #slide{width: 290px;float:right;}
	#top_page #top_box01 #slide ul{margin:0;padding:0;}
	#top_page #top_box01 #slide ul li{width: 290px;height:180px;}
	#top_page #top_box01 #slide ul li img{width: 290px;height:180px;}
}

@media screen and (max-width:599px){
	#top_page #top_box01 #slide{float:none;width:260px!important;height:161px!important;margin:10px auto;}
	#top_page #top_box01 #slide ul li{width:260px!important;height:161px!important;margin:0;}
	#top_page #top_box01 #slide ul li img{width:260px!important;height:161px!important;}
}
/* ----- Slider : End ----- */

/* ----- Left Box 01 : End ----- */


/* ----- Left Box 02 : Start ----- */
#top_page #top_box02{border: 2px solid #ffbf00;width:588px;height:333px;margin: 0 0 32px 0;padding:17px 16px 14px 0;background: url(../img/top/bg_box02.jpg) no-repeat left top;}
#top_page #top_box02 ul{margin:0 15px;width:600px;}
#top_page #top_box02 ul li{float:left;}
#top_page #top_box02 ul li a{display:block;text-decoration:none;color:#333333;}
#top_page #top_box02 ul .btn01{padding: 0 0 12px 0;}
#top_page #top_box02 ul .btn02{}
#top_page #top_box02 ul .btn03{padding: 31px 0 8px 28px;}
#top_page #top_box02 ul .btn04{padding: 0 0 0 27px;}
#top_page #top_box02 ul .btn05{}/*Tbl/SP用*/

@media screen and (max-width:1000px){
	#top_page #top_box02{width:auto;height:auto;background:none;border-top:none;border-left:none;border-right:none;padding:0 15px;}
	#top_page #top_box02 ul{width:auto;}
	#top_page #top_box02 ul li{
		float:none;
		margin-bottom:20px;
		-webkit-box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.15);
		-moz-box-shadow:    1px 1px 2px 0px rgba(0, 0, 0, 0.15);
		box-shadow:         1px 1px 2px 0px rgba(0, 0, 0, 0.15);
	}
	#top_page #top_box02 ul li.btn01{height:118px;padding:0;background:url(../img/top/resp/block02_btn01.jpg) no-repeat right top;background-size:252px 118px;}
	#top_page #top_box02 ul li.btn02{height:118px;padding:0;background:url(../img/top/resp/block02_btn02.jpg) no-repeat right top;background-size:252px 118px;}
	#top_page #top_box02 ul li.btn03,
	#top_page #top_box02 ul li.btn04{}
	#top_page #top_box02 ul li.btn05{
		height:175px;
		padding:35px 0 0 0;
		margin-bottom:0;
		background:url(../img/top/resp/block02_img03.png) no-repeat right bottom;
		background-size:350px 235px;
		-webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
		-moz-box-shadow:    0px 0px 0px 0px rgba(0, 0, 0, 0);
		box-shadow:         0px 0px 0px 0px rgba(0, 0, 0, 0);

	}
	#top_page #top_box02 ul li a{font-size:1.15em;padding:45px 250px 45px 40px;background-position:15px 47px;}
	#top_page #top_box02 ul li.btn05 a{
		width:60%;
		height:16px;
		padding:15px 0 15px 15px;
		margin:0 350px 10px 0;
		background:rgba(255,255,255,0.8);

		-webkit-box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.15);
		-moz-box-shadow:    1px 1px 2px 0px rgba(0, 0, 0, 0.15);
		box-shadow:         1px 1px 2px 0px rgba(0, 0, 0, 0.15);
	}
	#top_page #top_box02 ul li.btn05 a div{
		padding-left:25px;
		background-position:left center
	}
}
@media screen and (max-width:799px){
	#top_page #top_box02 ul li.btn05 a{width:50%;}
}
@media screen and (max-width:599px){
	#top_page #top_box02 ul{margin:0 auto;}
	#top_page #top_box02 ul li.btn01,
	#top_page #top_box02 ul li.btn02{
		width:252px;
		height:auto;
		margin:0 auto 20px;
		padding:15px 25px 10px;
		background:none;
	}
	#top_page #top_box02 ul li.btn01 .inner{width:100%;padding-bottom:128px;background:url(../img/top/resp/block02_btn01.jpg) no-repeat bottom center;background-size:252px 118px;}
	#top_page #top_box02 ul li.btn02 .inner{width:100%;padding-bottom:128px;background:url(../img/top/resp/block02_btn02.jpg) no-repeat bottom center;background-size:252px 118px;}

	#top_page #top_box02 ul li a{
		padding:0 0 0 25px;
		background-position:0px 2px;
	}
	#top_page #top_box02 ul li.btn05{
		width:302px;
		margin:0 auto;
		height:106px;
		padding:0  0 120px;
		background-position:bottom center;
	}
	#top_page #top_box02 ul li.btn05 a{
		width:287px;
		margin:0 auto 10px;
		-webkit-box-shadow:none;
		-moz-box-shadow:   none;
		box-shadow:        none;

	}
}

@media screen and (max-width:399px){
	#top_page #top_box02 ul li.btn01,
	#top_page #top_box02 ul li.btn02{
		width:252px;
		height:auto;
		margin:0 auto 20px;
		padding:15px 18px 10px 20px;
	}

	#top_page #top_box02 ul li.btn05{
		width:290px;
	}
	#top_page #top_box02 ul li.btn05 a{
		width:260px;
	}
}

/* ----- Left Box 02 : End ----- */


/* ----- Left Box 03 : Start ----- */
#top_page #top_box03{width:auto;max-width:740px;margin:0 auto;padding: 0 0 31px 0;}

@media screen and (max-width:1000px){
	#top_page #top_box03{padding:0 15px 30px;}
	#top_page #top_box03 h3{background:url(../img/top/resp/howto.png) no-repeat;background-size:100px 25px;font-size:1.6em;height:40px;}
	#top_page #top_box03 h3 a{color:#333333;text-decoration:none;}
	#top_page #top_box03 h3 span{display:block;padding:15px 0 3px 7px;font-size:1em;line-height:22px;}

	#top_page #top_box03 ul li{overflow:hidden;border-bottom:solid 1px #62be95;background-position:84px 22px;}
	#top_page #top_box03 ul li a{display:table;text-decoration:none;padding:15px;}
	#top_page #top_box03 ul li a .heading{display:table-cell;width:60px;padding-right:25px;text-align:right;font-size:1.4em;color:#62be95;vertical-align:top;padding-top:3px;}
	#top_page #top_box03 ul li.index a .heading{padding-top:1px;}
	#top_page #top_box03 ul li a .title{display:table-cell;color:#5d3415;padding-top:3px;padding-left:5px;}
	#top_page #top_box03 ul li a .title h4{font-size:1.2em;padding-bottom:3px;}
	#top_page #top_box03 ul li a .title p{font-size:1em;padding-bottom:0;color:#595959;}
}

@media screen and (max-width:599px){
	#top_page #top_box03{max-width:420px;}
	#top_page #top_box03 ul li{background-position:57px 22px;}
	#top_page #top_box03 ul li a{padding:15px 0;}
	#top_page #top_box03 ul li a .heading{width:48px;}

}
/* ----- Left Box 03 : End ----- */


/* ----- Left Box 04 : Start ----- */
#top_page #top_box04{margin-bottom:60px;}
#top_page #top_box04 ul li{padding: 0 0 50px 0;}


@media screen and (max-width:1000px){
	#top_page #top_box04{border-bottom:solid 2px #ffbf00;padding:0 15px 30px;margin-bottom:0;}
	#top_page #top_box04 ul{width:740px;margin:0 auto;}
	#top_page #top_box04 ul li a{display:block;text-decoration:none;}
	#top_page #top_box04 ul li img{width:100%;}

	#top_page #top_box04 ul li.bnr01{width:365px;height:110px;float:left;padding:0;overflow:hidden;background:url(../img/top/resp/bg_bnr01.jpg) no-repeat #5d3415 right top;background-size:134px 110px;}
	#top_page #top_box04 ul li.bnr01 a{width:auto;height:auto;line-height:20px;color:#fff;background:url(../img/top/resp/pt_bnr01.png) no-repeat 15px center;background-size:16px 16px;padding:35px 0 35px 35px;}

	#top_page #top_box04 ul li.bnr02{width:361px;height:106px;float:right;padding:0;overflow:hidden;background:url(../img/top/resp/bg_bnr02.jpg) no-repeat #ffffff right top;background-size:158px 106px;border:solid 2px #5d3415;}
	#top_page #top_box04 ul li.bnr02 a{width:auto;height:auto;background:url(../img/top/resp/pt_bnr02.png) no-repeat 110px 66px;background-size:25px 25px;padding:10px 0 19px 10px;}
	#top_page #top_box04 ul li.bnr02 a small{display:block;font-size:0.9em; color:#62be95;padding-bottom:5px;}
	#top_page #top_box04 ul li.bnr02 a span {display:block;font-size:0.85em;color:#595959;line-height:15px;}
	#top_page #top_box04 ul li.bnr02 a b    {display:block;font-size:1.4em; color:#333333;}
}

@media screen and (max-width:799px){
	#top_page #top_box04 ul{max-width:740px;width:100%;}

	#top_page #top_box04 ul li.bnr01{width:49%;min-width:265px;}
	#top_page #top_box04 ul li.bnr02{width:49%;min-width:261px;}
}

@media screen and (max-width:599px){
	#top_page #top_box04{padding-bottom:0px;}
	#top_page #top_box04 ul{max-width:100%;max-width:320px;}
	#top_page #top_box04 ul li{margin:0 auto 20px;}
	#top_page #top_box04 ul li.bnr01{float:none;width:320px;height:87px;background:url(../img/top/resp/bg_bnr01.jpg) no-repeat #5d3415 right -7px;background-size:145px 119px;}
	#top_page #top_box04 ul li.bnr02{float:none;width:316px;height:99px;background:url(../img/top/resp/bg_bnr02.jpg) no-repeat #ffffff right -3px;background-size:165px 110px;}
	#top_page #top_box04 ul li.bnr01 a{padding:24px 0 23px 35px;}
	#top_page #top_box04 ul li.bnr02 a{padding:5px 0 17px 10px;background-position:110px 62px;}
}

@media screen and (max-width:359px){
	#top_page #top_box04 ul{max-width:100%;max-width:290px;}
	#top_page #top_box04 ul li{margin:0 auto 20px;}
	#top_page #top_box04 ul li.bnr01{float:none;width:290px;}
	#top_page #top_box04 ul li.bnr02{float:none;width:286px;}
}
/* ----- Left Box 04 : End ----- */

/* ----- Left Contents : End ----- */




/* ----- Right Contents : Start ----- */
#top_page #top_right{width: 610px;float: right;padding: 0 5px 0 18px;}





@media screen and (max-width:1000px){
	#top_page #top_left{margin-bottom:0;padding 0 0 20px;}
	#top_page #top_left #top_news{width:100%;height:auto;overflow-y:visible;/*border-bottom:solid 2px #ffbf00;*/margin-bottom:15px;}
	#top_page #top_left #top_news h2{width:auto;padding:0;margin-left:-15px;}
	#top_page #top_left #top_news h2 span{width:100%;font-size:2.2em;}
	#top_page #top_left #top_news ul{max-width:740px;margin:0 auto;padding:0 15px;}
	#top_page #top_left #top_news ul li p.img{max-width:196px;width:100%;height:auto;max-height:132px;float:left;margin-right:25px;}
	#top_page #top_left #top_news ul li p.img a{display:block;width:100%;height:100%;}
	#top_page #top_left #top_news ul li p.txt{width:100%;}
}

@media screen and (max-width:599px){
	#top_page #top_left #top_news{margin-bottom:25px;padding-bottom:5px;}
	#top_page #top_left #top_news h2,
	#top_page #top_left #top_news ul{max-width:420px;}
	#top_page #top_left #top_news ul li p.img{max-width:196px;width:100%;height:auto;float:none;margin:0 auto;}
	#top_page #top_left #top_news ul li p.txt{float:none;width:auto;padding:0 25px 25px;}
	#top_page #top_left #top_news .newsbox p.txt {margin-left: 23px;}
	#top_page #top_left #newsbox.sp_newsbox li{/*border-bottom:solid 1px #cccccc;*/margin-bottom:0px;}
	#top_page #top_left #newsbox.sp_newsbox li:last-child{border:none;margin-bottom:0;}
	#top_page #top_left #newsbox.sp_newsbox h3{cursor:pointer;padding-bottom:15px;}
	#top_page #top_left #newsbox.sp_newsbox h3 span a{text-decoration:none;}
	#top_page #top_left #newsbox.sp_newsbox h3 span{border-bottom:1px solid #62be95;}
	#top_page #top_left #newsbox.sp_newsbox p{display:none;}
	#top_page #top_left #newsbox.sp_newsbox img{width:100%;max-width:196px;height:auto;}
}
/* ----- News Area : End ----- */


/* ----- Diary Area : Start ----- */
#top_page #top_right #top_diary h3 a{display:block;width:313px;height:123px;text-indent:-9999em;}
#top_page #top_right #top_diary h3 a br{display:none;}

#top_page #top_right #top_diary .d01{background: url(../img/top/bg_d01.jpg) no-repeat left 123px;}

#top_page #top_right #top_diary .d01 h3{background:url(../img/top/ttl_d01.jpg) no-repeat;width:313px;height:123px;}
#top_page #top_right #top_diary .d02 h3{background:url(../img/top/ttl_d02.jpg) no-repeat;width:313px;height:123px;}

#top_page #top_right #top_diary .d_data{width: 226px;margin: 0 0 40px 62px;padding: 0 10px 8px 15px;}
#top_page #top_right #top_diary .d_data .ymd{font-size:0.9em;}
#top_page #top_right #top_diary .d_data h4,
#top_page #top_right #top_diary .d_data h4 a{color:#62be95;font-weight: bold;}
#top_page #top_right #top_diary .d_data a{color:#000;text-decoration:none;}

#top_page #top_right #top_diary .d01 .d_data{background: url(../img/top/bg_d_btm.gif) no-repeat left bottom;}

#top_page #top_right #top_diary .btn_more{text-align:right;padding: 0 0 0 0;}


@media screen and (max-width:1000px){
.pc{display:none;}
#top_page{width:auto;padding:0 15px;margin:0;max-width:inherit;}
.section,
#section01,#section02,#section04,#section05,#section06,#section07,#section08,#section09,#section10
{margin:32px auto 0;max-width:660px;}
#top_news{max-width:660px;margin:0 auto;}
#top_page #top_right{float:none;width:auto;padding:0;}
#top_page #top_left{float:none;width:auto;padding:0;}
h3 .tbsp{padding: 0 0 5px 4px;}

.section .linner{background-image:
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAHUlEQVQImWP4jwZKbCX/l9hK/megogSMgY5xSgAAEw9jdY/H5PwAAAAASUVORK5CYII=),
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAGklEQVQImWMosZX8X2Ir+R8dMNBAAh3jlAAA+XFjdWQ8FzwAAAAASUVORK5CYII=),
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAFklEQVQImWMosZX8jw0zEJRAB1SUAAAZt2N1YTJ1SwAAAABJRU5ErkJggg==),
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAF0lEQVQImWMosZX8jw0z4JT4jwZoIAEAM0ZjdcRSKHwAAAAASUVORK5CYII=),
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAFklEQVQImWMosZX8jw0z4JQgHZBsBwB8tirZii8sggAAAABJRU5ErkJggg==),
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAGElEQVQImWMosZX8X2Ir+Z8BCuD8gZQAAHy2Ktnx+ulfAAAAAElFTkSuQmCC),
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAFklEQVQImWMosZX8jw0z4JQgHZBsBwB8tirZii8sggAAAABJRU5ErkJggg==),
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAGElEQVQImWMosZX8X2Ir+Z8BCuD8gZQAAHy2Ktnx+ulfAAAAAElFTkSuQmCC) !important;
background-position:left top,right top,right bottom,left bottom,left top,right top,left bottom,left top;
background-repeat:no-repeat,no-repeat,no-repeat,no-repeat,repeat-x,repeat-y,repeat-x,repeat-y;
background-size:3px 3px,3px 3px,3px 3px,3px 3px,1px 3px,3px 1px,1px 3px,3px 1px;
}

#section03 .linner{background-image:
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAHUlEQVQImWP4jwZKbCX/l9hK/megogSMgY5xSgAAEw9jdY/H5PwAAAAASUVORK5CYII=),
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAGklEQVQImWMosZX8X2Ir+R8dMNBAAh3jlAAA+XFjdWQ8FzwAAAAASUVORK5CYII=),
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAFklEQVQImWMosZX8jw0zEJRAB1SUAAAZt2N1YTJ1SwAAAABJRU5ErkJggg==),
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAF0lEQVQImWMosZX8jw0z4JT4jwZoIAEAM0ZjdcRSKHwAAAAASUVORK5CYII=),
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAFklEQVQImWMosZX8jw0z4JQgHZBsBwB8tirZii8sggAAAABJRU5ErkJggg==),
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAGElEQVQImWMosZX8X2Ir+Z8BCuD8gZQAAHy2Ktnx+ulfAAAAAElFTkSuQmCC),
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAFklEQVQImWMosZX8jw0z4JQgHZBsBwB8tirZii8sggAAAABJRU5ErkJggg==),
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAGElEQVQImWMosZX8X2Ir+Z8BCuD8gZQAAHy2Ktnx+ulfAAAAAElFTkSuQmCC),
url(../img/top/resp/enjoy_bg_tb.png) !important;
background-position:left top,right top,right bottom,left bottom,left top,right top,left bottom,left top,right 56px;
background-repeat:no-repeat,no-repeat,no-repeat,no-repeat,repeat-x,repeat-y,repeat-x,repeat-y,no-repeat;
background-size:3px 3px,3px 3px,3px 3px,3px 3px,1px 3px,3px 1px,1px 3px,3px 1px,430px 250px;
}

/*------------
Font family
-------------*/
/*font-family:セザンヌ*/
#section04 ul li a span.tbsp{font-family: "FOT-セザンヌ Pro DB";font-size: 1.1em;letter-spacing: 1.6px;}

/*font-family:Cantarell*/
#section01 ul li:first-child a{font-family: 'Cantarell', sans-serif;color:#b5894b;letter-spacing:-1px;font-size:1.2em;}
#section02 #voicebox a span{font-family: 'Cantarell', sans-serif;color:#331409;letter-spacing:-1px;font-size:1.25em;}
#section03 ul li a span{font-family: 'Cantarell', sans-serif;color:#331409;}
#section03 ul li:first-child a span{letter-spacing:7px;font-size:1.1em;color:#662f08;}
#section05 p a span{font-family: 'Cantarell', sans-serif;color:#bf3000;font-size: 1.35em;letter-spacing:0;}
#top_page #top_left #top_news h2 span{font-family: 'Cantarell', sans-serif;font-size: 1.2em;letter-spacing: 0;}
#top_page #top_left h2 span{font-family: 'Cantarell', sans-serif;font-size:1.2em;margin-bottom:2px;}
/*font-family：筑紫明朝*/
#section01 ul li a{font-family: "FOT-筑紫明朝 Pr5 B";font-size:1.1em;color:#331409;}
#section03 ul li:first-child a span span{font-family: "FOT-筑紫明朝 Pr5 B";color:#331409;letter-spacing:1px;font-size:1em;}
#section03 ul li:nth-child(2) a span.tbsp{font-family: "FOT-筑紫明朝 Pr5 B";color:#331409;letter-spacing:1px;font-size:1em;}
#section03 ul li:nth-child(3) a span.tbsp{font-family: "FOT-筑紫明朝 Pr5 B";color:#331409;letter-spacing:1px;font-size:1em;}
#top_diary a span.ttl{font-family: "FOT-筑紫明朝 Pr5 B";color:#331409;font-size:1.1em;letter-spacing:1px;padding-left:15px;}

/*font-family：ロダン墨東*/
#section04 span.tbsp{/*font-family: "FOT-ロダン墨東 Pro EB";*/font-family: "FOT-ロダン墨東 Pro DB";color:#331409;font-size:1em;}
#section04 span.tbsp span{font-size:2.4em;}
#section04 span.tbsp span b{color:#bf3000;}
#section05 span #span2{font-family: "FOT-ロダン墨東 Pro DB";color:#331409;font-size: 0.9em;padding-top: 5px;}
#section05 p a span #span2 b{color:#bf3000;}
/*------------
Font family end
-------------*/

.section a{text-decoration:none;}
#section01 .linner{padding:12px;}
#section01{background-image:none;}
#section01 #menu1 {height:191px;background:url(../img/top/resp/look_bg_tb.jpg) no-repeat right top;background-size:269px 191px;margin:0;padding:0;}
#section01 ul {width:auto;/*padding-right:281px;*/margin-right:269px;padding-right:12px;background-color:#fff;min-width: 179px;}
#section01 #menu1 ul li{border:1px solid #743d19;max-width:352px;width:100%;padding:0;margin-bottom:4px;background-color:#FFFFFF;}
#section01 ul li a{
	text-decoration:none;display:block;
	background:url(../img/top/resp/point_arw.png) 12px center no-repeat;background-size:7px 10px;
	line-height:59px;
	padding-left:28px;
	}
#section02{width:auto;position:relative;}
#section02 .linner{height:147px;padding:3px 3px 2px;}
#section02{padding-top:2px;}
#section02 h3{position:relative;}
#section02 h3 span{display:block;}
#section02 h3 span#visit_cat{position:absolute;left:54px;top:1px;}
#section02 #voicebox{background:url(../img/top/resp/visit_photo01.jpg) no-repeat right top;background-size:284px 145px;}
#section02 #voicebox a{line-height:145px;display:block;background:url(../img/top/resp/voice_bg_tb.png) no-repeat left top;
	background-size:370px 145px;max-width:370px;min-width: 280px;width:auto;margin-right:284px;}
#section02 #voicebox a span{background:url(../img/top/resp/point_arw.png) 12px center no-repeat;background-size:7px 10px;padding-left:28px;}
#section02 #voicebox a span b{color:#62be95;}
#section03{background-image:none;height:auto;margin:12px auto 0;}
#section03 h3{height:auto;}
#section03 .linner{padding:12px 12px 6px;}
#section03 ul{width:auto;padding:0;margin:0 0 5px 0;position:relative;}
#section03 ul li{border:1px solid #743d19;margin:0;background-color:#fff;}
#section03 ul li a{display:block;}
#section03 ul li:first-child{/*background:url(../img/top/resp/mdl_photo02.jpg) 494px 5px no-repeat;background-size:135px 88px;*/float:inherit;max-width:634px;}
#section03 ul li:nth-child(2){float:left;background:url(../img/top/resp/sdio_photo01_tb.jpg) 5px 54px no-repeat;background-size:242px 116px;width:252px;
	margin:5px 5px 0 0;}
#section03 ul li:nth-child(3){position:absolute;margin: 5px 0;width:auto;max-width:375px;left:264px;right:0;}
#section03 ul li:nth-child(3) a{display:block;line-height:57px;}
#section03 ul li:nth-child(3) a span.tbsp{background:url(../img/top/resp/point_arw.png) 12px center no-repeat;background-size:7px 10px;padding-left: 28px;}
#section03 ul li:first-child a{background:url(../img/top/resp/mdl_photo_tb.png) right 5px no-repeat;background-size:274px 88px;
	/*max-width:489px;*/width:auto;margin-right:5px;height:98px;}
#section03 ul li:nth-child(2) a{padding:0 0 116px 28px;display:block;line-height:58px;
	background:url(../img/top/resp/point_arw.png) 12px 24px no-repeat;background-size:7px 10px;}
#section03 ul li:first-child span.tbsp{background:url(../img/top/resp/point_arw.png) 12px 40px no-repeat;background-size:7px 10px;
	padding:22px 274px 0 28px;
	line-height:19px;}
#section03 ul li:nth-child(2) a span.tbsp{background-image:none;}
#section03 ul li:first-child a span span{display:block;}
#section04{background-image:none;height:auto;}
#section04 .linner{padding:12px;}
#section04 #inliner{background:url(../img/top/resp/know_bg.gif) repeat left top;background-size:635px 163px;}
#section04 #left{background:url(../img/top/resp/know_im01.gif) no-repeat left top;background-size:169px 43px;
	margin: 22px 0 0 20px;
    padding: 45px 0 0 6px;}	
#section04 ul {
    float:inherit;
    margin: 0 25px 20px 10px;
    padding: 10px 0 0 215px;
    width: auto;}
#section04 ul li{padding:10px 0;}
#section04 ul li a span{background:url(../img/top/resp/point_arw.png) 0 center no-repeat;background-size:7px 10px;padding-left:12px;}
#section04 span.tbsp span {display: block;margin-top: 8px;}
#section05 .linner{padding:3px;}
#section05 .linner p{padding-bottom:0;}
#section05 a{background:url(../img/top/resp/think_tb.png) right top no-repeat;display:block;height:110px;}
#section05 span{display:block;}
#section05 .linner span.tbsp{padding:25px 0 0 25px;}

#top_page #top_left #top_news{margin-top:20px;margin-bottom:0;}
#top_page #top_left #top_news h2 span{background:url(../img/top/resp/news_bg.gif) no-repeat 15px 25px;margin:0;padding:0 0 12px;}
#top_page #top_left #top_news ul#newsbox{height:inherit;overflow:inherit;}
#top_page #top_left #top_news ul{padding:20px 0 0;}
#top_page #top_left #top_news .newsbox li{border-bottom:none;}
#top_page #top_diary{
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAADCAYAAABS3WWCAAAAF0lEQVQImWNI0+f4z8DAwMDAkKbP8R8AFo8DOaPlI+IAAAAASUVORK5CYII=) repeat-x left top;}	
#top_page #top_diary h2{ margin: 0 0 0 -14px;padding: 25px 0 0;}
	
	
#top_diary .d01, #top_diary .d02{height:auto;margin-bottom:5px;}
#top_diary .d01{background-color:#fbf9f1;margin-right:5px;float:left;width:49%;}
#top_diary .d02{background:url(../img/top/resp/pre_bg.gif) left top repeat;background-size:150px 75px;width:49.8%;float:right;}
#top_diary .d01 a,#top_diary .d02 a{display:block;text-decoration:none;}
#top_diary .d01 a{background:url(../img/top/resp/staff_bg.jpg) right top no-repeat; background-size:125px 84px;}
#top_diary .d02 a{background:url(../img/top/resp/prsdnt_bg.jpg) right top no-repeat; background-size:125px 84px;}
#top_diary .d01 a span.ttl,
#top_diary .d02 a span.ttl{background-image:none;text-indent:inherit;line-height:83px;height:auto;}
	
	#top_page #top_right #top_diary{width:auto%;max-width:740px;margin:0 auto;padding:0 15px;}
	#top_page #top_right #top_diary h2{width:auto;max-width:740px;margin:0 auto;padding:0 15px;}
	#top_page #top_right #top_diary h2 span{height:32px;line-height:32px;text-indent:0;font-size:2.2em;margin-bottom:15px;}
	#top_page #top_right #top_diary h2 img{display:none;}

	#top_page #top_right #top_diary h3 a{display:block;width:auto;height:42px;line-height:21px;font-size:1.15em;color:#333333;background-position:15px center;text-decoration:none;padding:20px 0 20px 40px;text-indent:0;}

	#top_page #top_right #top_diary .d01{float:left;width:49%;max-width:365px;height:82px;}
	#top_page #top_right #top_diary .d02{float:right;width:49%;max-width:365px;height:82px;}

	#top_page #top_right #top_diary .d01 h3{width:100%;max-height:83px;text-indent:0;background:url(../img/top/resp/bnr_diary01_tb.jpg) no-repeat #f7f3e2;background-size:135px 83px;background-position:top right;outline:solid 1px #ffffff;}
	#top_page #top_right #top_diary .d02 h3{width:100%;max-height:83px;text-indent:0;background:url(../img/top/resp/bnr_diary02_tb.jpg) no-repeat #ffffff;background-size:135px 83px;background-position:top right;outline:solid 1px #cccccc;}

	#top_page #top_diary .d_data,
	#top_page #top_diary .btn_more{display:none;}

	#top_page #top_right #top_diary h3 a br{display:block;}
	#top_page #top_right #top_diary h3 a{line-height:21px}

	#top_page #top_left #top_news h2 {margin-bottom:0;}
}
@media screen and (max-width:799px){
#top_diary .d02 {width: 49.3%;}	
}
@media screen and (max-width:599px){
#top_diary .d02 {width: 48.5%;}
}

@media screen and (max-width:479px) {
	#top_page #top_right #top_diary h2{max-width:420px;}
	#top_page #top_right #top_diary .d01,
	#top_page #top_right #top_diary .d02{float:none;width:100%;max-width:420px;margin:0 auto 10px;}
	#top_page #top_right #top_diary .d01 h3{background:url(../img/top/resp/bnr_diary01_sp.jpg) no-repeat #f7f3e2;background-size:143px 83px;background-position:top right;}
	#top_page #top_right #top_diary .d02 h3{background:url(../img/top/resp/bnr_diary02_sp.jpg) no-repeat #ffffff;background-size:143px 83px;background-position:top right;}
	#top_page #top_right #top_diary h3 a br{display:none;}
	#top_page #top_right #top_diary h3 a{line-height:42px}

.section, #section01, #section02, #section04, #section05, #section06, #section07, #section08, #section09, #section10 {
    max-width: 380px;}
#top_news{max-width:380px;}
#section01{height:auto;}
#section01 .linner {padding: 3px;}
#section01 ul{padding: 8px 8px 0;margin-right:0;background-color:inherit;}
#section01 ul li{max-width:inherit;background-color:#fff;}
#section01 #menu1 {
    background: url(../img/top/resp/look_bg.png) no-repeat left bottom;background-size:100% auto;
    height: 200px;
    margin: 0 0 0;
    padding: 0 0 54%;
	}
#section02{margin-bottom:0;}
#section02 .linner {height: 121px;padding: 3px 3px 2px;}
#section02 #voicebox{background:none;}
#section02 #voicebox a {
    background: url(../img/top/resp/voice_bg.png) no-repeat left top;background-size:374px 120px;
    display: block;
    line-height: 120px;
    margin-right:0;
    max-width:inherit;
    width: auto;
	}
#section03{margin:10px auto 25px;}
#section03 ul li:first-child a{
	background-image: url(../img/top/resp/mdl_photo01.jpg),url(../img/top/resp/mdl_photo02.jpg);
	background-position:left bottom,103% bottom;
    background-size:50% auto,50% auto;
	background-repeat:no-repeat,no-repeat;
	padding-bottom:30%;
	height: auto;
    margin:5px;
    width: auto;
	}
#section03 ul li:nth-child(2){background-image:none;
	background-color:#fff;
	width:auto;
	margin:5px 0 0;
	float:inherit;}
#section03 ul li:nth-child(2) a,
#section03 ul li:nth-child(3) a{margin:5px;padding-left:0;}
#section03 ul li:first-child span.tbsp,
#section03 ul li:nth-child(2) a span.tbsp,
#section03 ul li:nth-child(3) a span.tbsp{
	padding:15px 0 15px 23px;
	background: url(../img/top/resp/point_arw.png) no-repeat 7px center;background-size:7px 10px;
    line-height: 19px;}
#section03 ul li:nth-child(2) a {
    background:#fff url(../img/top/resp/sdio_photo01.jpg) no-repeat left bottom;background-size:100% auto;
    float:inherit;
	padding-bottom:48%;
    width: auto;
	}
#section03 ul li:nth-child(3) {
    margin: 5px 0;
    max-width:inherit;left:inherit;
	right:inherit;position:inherit;
    width:100%;
	}
#section03 .linner{background-image:
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAHUlEQVQImWP4jwZKbCX/l9hK/megogSMgY5xSgAAEw9jdY/H5PwAAAAASUVORK5CYII=),
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAGklEQVQImWMosZX8X2Ir+R8dMNBAAh3jlAAA+XFjdWQ8FzwAAAAASUVORK5CYII=),
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAFklEQVQImWMosZX8jw0zEJRAB1SUAAAZt2N1YTJ1SwAAAABJRU5ErkJggg==),
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAF0lEQVQImWMosZX8jw0z4JT4jwZoIAEAM0ZjdcRSKHwAAAAASUVORK5CYII=),
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAFklEQVQImWMosZX8jw0z4JQgHZBsBwB8tirZii8sggAAAABJRU5ErkJggg==),
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAGElEQVQImWMosZX8X2Ir+Z8BCuD8gZQAAHy2Ktnx+ulfAAAAAElFTkSuQmCC),
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAFklEQVQImWMosZX8jw0z4JQgHZBsBwB8tirZii8sggAAAABJRU5ErkJggg==),
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAGElEQVQImWMosZX8X2Ir+Z8BCuD8gZQAAHy2Ktnx+ulfAAAAAElFTkSuQmCC),
url(../img/top/resp/enjoy_bg.png) !important;
background-position:left top,right top,right bottom,left bottom,left top,right top,left bottom,left top,right bottom;
background-repeat:no-repeat,no-repeat,no-repeat,no-repeat,repeat-x,repeat-y,repeat-x,repeat-y,no-repeat;
background-size:3px 3px,3px 3px,3px 3px,3px 3px,1px 3px,3px 1px,1px 3px,3px 1px,374px 200px;
padding: 12px 12px 136px;
}
#section04 #left{float:inherit;width:auto;margin:0;background-position:center 16px;padding: 65px 0 0 6px;}
#section04 #left span.tbsp{text-align:center;}
#section04 ul {float: inherit;margin: 0 25px 20px;padding: 17px 0 0;width: auto;}
#section04 ul li {padding: 15px 0;}
#section05 a {
    background: url(../img/top/resp/think_tb.png) no-repeat 145px top;
	background-size:280px 110px;
    display: block;
    height: 110px;}
#section05 .linner span.tbsp{text-shadow: 0 0 7px #FFFFFF, 0 0 8px #FFFFFF, 0 0 9px #FFFFFF, 0 0 10px #FFFFFF, 0 0 7px #FFFFFF;}
#top_page #top_diary{background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAAGCAYAAADpJ08yAAAAF0lEQVQImWMosZX8X2Ir+Z8BzsAEGGoAe+kOSRTDTPsAAAAASUVORK5CYII=) repeat-x left top;
background-size:1px 3px;}
#top_diary .d01, #top_diary .d02 {float:inherit;width:100%;margin:0 0 10px;}

	#top_page #top_right #top_diary h3 a br{display:block;}
	#top_page #top_right #top_diary h3 a{line-height:21px}

}
@media screen and (max-width:374px) {
#section03 .linner{background-image:
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAHUlEQVQImWP4jwZKbCX/l9hK/megogSMgY5xSgAAEw9jdY/H5PwAAAAASUVORK5CYII=),
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAGklEQVQImWMosZX8X2Ir+R8dMNBAAh3jlAAA+XFjdWQ8FzwAAAAASUVORK5CYII=),
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAFklEQVQImWMosZX8jw0zEJRAB1SUAAAZt2N1YTJ1SwAAAABJRU5ErkJggg==),
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAF0lEQVQImWMosZX8jw0z4JT4jwZoIAEAM0ZjdcRSKHwAAAAASUVORK5CYII=),
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAFklEQVQImWMosZX8jw0z4JQgHZBsBwB8tirZii8sggAAAABJRU5ErkJggg==),
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAGElEQVQImWMosZX8X2Ir+Z8BCuD8gZQAAHy2Ktnx+ulfAAAAAElFTkSuQmCC),
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAFklEQVQImWMosZX8jw0z4JQgHZBsBwB8tirZii8sggAAAABJRU5ErkJggg==),
url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAGElEQVQImWMosZX8X2Ir+Z8BCuD8gZQAAHy2Ktnx+ulfAAAAAElFTkSuQmCC),
url(../img/top/resp/enjoy_bg_sp.png) !important;
background-position:left top,right top,right bottom,left bottom,left top,right top,left bottom,left top,100% auto;
background-repeat:no-repeat,no-repeat,no-repeat,no-repeat,repeat-x,repeat-y,repeat-x,repeat-y,no-repeat;
background-size:3px 3px,3px 3px,3px 3px,3px 3px,1px 3px,3px 1px,1px 3px,3px 1px,100% auto;
padding:12px 12px 48%;
}
#section05 a {
    background: url(../img/top/resp/think.png) no-repeat right top;
	background-size:175px 110px;
    display: block;
    height: 110px;
}
}
/* ----- Diary Area : End ----- */

/* ----- Right Contents : End ----- */